@echo off
set MAINDIR=%CD%
set COMPDIR="C:\MinGW\mingw64\bin"
cd /d %COMPDIR%

g++.exe -static-libgcc -static-libstdc++ -O3 "%MAINDIR%\Monitor.c" -lglu32 -lopengl32 -lwinmm -lgdi32 -o "%MAINDIR%\Monitor.exe"
g++.exe -static-libgcc -static-libstdc++ -O3 "%MAINDIR%\Film.c" -o "%MAINDIR%\Film.exe"

pause
